<?php
//%%%%%%	Admin Module Name  Ephemerides 	%%%%%
define("_AM_DBUPDATED","数据库更新完成!");

define("_AM_ADDEPHEM","增加历史上的今天");
define("_AM_DAYT","日:");
define("_AM_MONTHT","月:");
define("_AM_YEART","年:");
define("_AM_EMDESCT","历史上的今天描述:");
define("_AM_SEND","送出");
define("_AM_MAINTANED","管理历史上的今天 (编辑/删除)");
define("_AM_EDIT","编辑");
define("_AM_MAINTAN","管理历史上的今天");
define("_AM_DELETE","删除");
define("_AM_EDITEPHEMT","编辑:");
?>
